UbuntuUpdates.org

Package "containerd"

Name: containerd

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • runC develpoment files

Latest version: 1.3.7-0ubuntu3.2
Release: groovy (20.10)
Level: updates
Repository: universe

Links



Other versions of "containerd" in Groovy

Repository Area Version
base universe 1.3.7-0ubuntu3
base main 1.3.7-0ubuntu3
updates main 1.3.7-0ubuntu3.2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.3.7-0ubuntu3.2 2021-01-07 12:06:44 UTC

  containerd (1.3.7-0ubuntu3.2) groovy; urgency=medium

  * d/control: add a Breaks for docker.io lower than 19.03.13-0ubuntu3.1
    (LP: #1870514). The previous versions stop the docker daemon when a
    containerd update is performed, this Breaks statement will make sure we
    have a newer version which has the appropriate fix.

 -- Lucas Kanashiro <email address hidden> Fri, 11 Dec 2020 09:19:07 -0300


Version: *DELETED* 2020-12-01 21:06:23 UTC
No changelog for deleted or moved packages.

Version: 1.3.7-0ubuntu3.1 2020-11-30 22:07:08 UTC

  containerd (1.3.7-0ubuntu3.1) groovy-security; urgency=medium

  * SECURITY UPDATE: Elevation of privilege vulnerability
    - debian/patches/CVE-2020-15257.patch: Use path based unix socket for shims
      and use path-based unix socket for containerd-shim.
    - CVE-2020-15257

 -- Paulo Flabiano Smorigo <email address hidden> Wed, 25 Nov 2020 17:51:57 +0000




About   -   Send Feedback to @ubuntu_updates